.theme-section-heading
{
    display : none;
}
.theme-prod-box.theme-product-list-style-02 .theme-product-box-container {
	background-color: rgb(246, 231, 226);
}
.theme-product-list-style-02 .theme-product-box-container {
	border: none !important;
}

.theme-product-list-style-10 .theme-product-image-area {
    margin-block-end: 25px;
    margin-bottom: 2px;
}

.theme-product-details-area > .theme-product-list-quantity-addcart {
  justify-content: center !important; /* Use !important only as a last resort for debugging */
}

.theme-product-details-area {
  align-items: center; /* This will center flex items horizontally */
  text-align: center; /* This will center inline and inline-block content */
}
